﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Demo.OmniChannel.Resource {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class KvMessage {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal KvMessage() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Demo.OmniChannel.Resource.KvMessage", typeof(KvMessage).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hàng đang tự động liên kết khi trùng Mã hàng - SKU. Bạn không thể hủy liên kết..
        /// </summary>
        public static string cannotAutoMapping {
            get {
                return ResourceManager.GetString("cannotAutoMapping", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bạn chưa nhập Tên khách hàng.
        /// </summary>
        public static string customerNameEmpty {
            get {
                return ResourceManager.GetString("customerNameEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bảng giá khuyến mại.
        /// </summary>
        public static string ecommPromotionPriceBook {
            get {
                return ResourceManager.GetString("ecommPromotionPriceBook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SL bán.
        /// </summary>
        public static string ecommSellQty {
            get {
                return ResourceManager.GetString("ecommSellQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tồn kho.
        /// </summary>
        public static string ecommSellQtyFormula1 {
            get {
                return ResourceManager.GetString("ecommSellQtyFormula1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tồn kho - Đặt hàng.
        /// </summary>
        public static string ecommSellQtyFormula2 {
            get {
                return ResourceManager.GetString("ecommSellQtyFormula2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tồn kho + Đặt nhà cung cấp.
        /// </summary>
        public static string ecommSellQtyFormula3 {
            get {
                return ResourceManager.GetString("ecommSellQtyFormula3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tồn kho - Đặt hàng + Đặt NCC.
        /// </summary>
        public static string ecommSellQtyFormula4 {
            get {
                return ResourceManager.GetString("ecommSellQtyFormula4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bảng giá chung.
        /// </summary>
        public static string GlobalPriceBook {
            get {
                return ResourceManager.GetString("GlobalPriceBook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chưa chọn tài khoản kết nối Lazada.
        /// </summary>
        public static string lazada_NotSelectAuthorised {
            get {
                return ResourceManager.GetString("lazada_NotSelectAuthorised", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vui lòng nhập API Key trước khi lưu..
        /// </summary>
        public static string lazadaEmptyApiKey {
            get {
                return ResourceManager.GetString("lazadaEmptyApiKey", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vui lòng nhập Bảng giá bán trước khi lưu..
        /// </summary>
        public static string lazadaEmptyBasePriceBook {
            get {
                return ResourceManager.GetString("lazadaEmptyBasePriceBook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vui lòng chọn chi nhánh trước khi lưu..
        /// </summary>
        public static string lazadaEmptyBranch {
            get {
                return ResourceManager.GetString("lazadaEmptyBranch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vui lòng nhập Email trước khi lưu..
        /// </summary>
        public static string lazadaEmptyEmail {
            get {
                return ResourceManager.GetString("lazadaEmptyEmail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vui lòng nhập Bảng giá khuyến mại trước khi lưu..
        /// </summary>
        public static string lazadaEmptyPriceBook {
            get {
                return ResourceManager.GetString("lazadaEmptyPriceBook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0} đã tích hợp với cửa hàng. Vui lòng chọn shop khác..
        /// </summary>
        public static string lazadaMultiRetailError {
            get {
                return ResourceManager.GetString("lazadaMultiRetailError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bạn có chắc chắn muốn XÓA kết nối này của gian hàng với Lazada?.
        /// </summary>
        public static string lazadaRemoveConnect {
            get {
                return ResourceManager.GetString("lazadaRemoveConnect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Một chi nhánh cửa hàng chỉ có thể tích hợp tối đa {0} gian hàng {1}..
        /// </summary>
        public static string limitMultiBranchError {
            get {
                return ResourceManager.GetString("limitMultiBranchError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Dữ liệu này không còn tồn tại trên hệ thống. Vui lòng kiểm tra lại.
        /// </summary>
        public static string NotFound {
            get {
                return ResourceManager.GetString("NotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gian hàng không tồn tại trên hệ thống. Vui lòng kiểm tra lại.
        /// </summary>
        public static string RetailerNotFound {
            get {
                return ResourceManager.GetString("RetailerNotFound", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không thể lấy mã chứng thực từ hệ thống Sendo..
        /// </summary>
        public static string sendo_canNotGetAccessToken {
            get {
                return ResourceManager.GetString("sendo_canNotGetAccessToken", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không thể lấy mã định danh shop..
        /// </summary>
        public static string sendo_canNotGetStoreId {
            get {
                return ResourceManager.GetString("sendo_canNotGetStoreId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vui lòng kiểm tra lại mã shop, mã bảo mật và kết nối API trên Sendo..
        /// </summary>
        public static string sendo_validateConnectFail {
            get {
                return ResourceManager.GetString("sendo_validateConnectFail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tên shop {0} đã tồn tại..
        /// </summary>
        public static string sendo_validateDuplicateChannelName {
            get {
                return ResourceManager.GetString("sendo_validateDuplicateChannelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mã shop đã được sử dụng để kết nối với gian hàng khác trên Demo..
        /// </summary>
        public static string sendo_validateDuplicateShopKey {
            get {
                return ResourceManager.GetString("sendo_validateDuplicateShopKey", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mã shop không cùng một cửa hàng. Vui lòng kiểm tra lại..
        /// </summary>
        public static string sendo_validateShopKeyNotMatchStoreId {
            get {
                return ResourceManager.GetString("sendo_validateShopKeyNotMatchStoreId", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vui lòng chọn Bảng giá bán trước khi lưu.
        /// </summary>
        public static string shopeeEmptyPriceBook {
            get {
                return ResourceManager.GetString("shopeeEmptyPriceBook", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không thể thiết lập kết nối cùng một chi nhánh cho nhiều gian hàng trên Shopee..
        /// </summary>
        public static string shopeeMultiBranchError {
            get {
                return ResourceManager.GetString("shopeeMultiBranchError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gian hàng Shopee {0} đã kết nối với chi nhánh khác của cửa hàng..
        /// </summary>
        public static string shopeeUniqueBranchError {
            get {
                return ResourceManager.GetString("shopeeUniqueBranchError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 15 ngày qua.
        /// </summary>
        public static string syncOrderFormulaLast15Day {
            get {
                return ResourceManager.GetString("syncOrderFormulaLast15Day", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 30 ngày qua.
        /// </summary>
        public static string syncOrderFormulaLast30Day {
            get {
                return ResourceManager.GetString("syncOrderFormulaLast30Day", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 7 ngày qua.
        /// </summary>
        public static string syncOrderFormulaLast7Day {
            get {
                return ResourceManager.GetString("syncOrderFormulaLast7Day", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to sau khi thiết lập.
        /// </summary>
        public static string syncOrderFormulaNow {
            get {
                return ResourceManager.GetString("syncOrderFormulaNow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to hôm nay.
        /// </summary>
        public static string syncOrderFormulaToday {
            get {
                return ResourceManager.GetString("syncOrderFormulaToday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cập nhật {0} thành công.
        /// </summary>
        public static string updateSuccessfull {
            get {
                return ResourceManager.GetString("updateSuccessfull", resourceCulture);
            }
        }
    }
}
